VVRSET(3NCARG)

NAME
VVRSET - Resets all parameters to their initial default values.

SYNOPSIS
CALL VVRSET

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_vvrset( void )

DESCRIPTION
None.

USAGE
This routine resets all Vectors parameters to their default values. For a complete list of the parameters affected and their default values, see the vectors_params man page.

ACCESS
To use VVRSET or c_vvrset, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: vectors, vectors_params, vvectr, vvgetc, vvgeti, vvgetr, vvinit, vvsetc, vvseti, vvsetr, vvudmv, vvumxy, ncarg_cbind.

Hardcopy: NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.